<VirtualHost *:80>
ServerName twitter
ServerAdmin twitter@unternet.net
DocumentRoot /var/www/twitter
DirectoryIndex twitter_oauth.cgi
<Directory /var/www/unternet.net>
Options All
AllowOverride All
</Directory>
</VirtualHost>
<VirtualHost *:443>
ServerName twitter
ServerAdmin ssltwitter@unternet.net
DocumentRoot /var/www/twitter
SSLEngine On
SSLCertificateFile /home/jcomeau/local.crt
SSLCertificateKeyFile /home/jcomeau/unternet.key
SSLOptions +FakeBasicAuth +StdEnvVars
SSLCertificateChainFile /etc/apache2/certs/godaddy_chain.pem
SSLCACertificatePath /etc/apache2/certs/cacert_client_authentication
DirectoryIndex twitter_oauth.cgi
<Directory /var/www/twitter/certlogin>
SSLVerifyClient optional
SSLVerifyDepth 2
DirectoryIndex certlogin.cgi
</Directory>
<Directory /var/www/unternet.net>
Options All
AllowOverride All
</Directory>
</VirtualHost>
